body {
  font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
  font-size: 16px;
  line-height: 18px;
  color: #fff;
  background: #000000;
  background-color: #fff;
  font-weight: bold;
}


#main-wrapper {
  position: relative;
  width: 1130px;
  height: 920px;
  overflow: hidden;
  margin: 8px auto;
  background: url(../images/Landing_MR_Sep2020.jpg) no-repeat scroll center top;
}


#main {
  margin-top: 7px;
  height: 570px;
  width: 1072px;
  margin:auto;
  margin-left: 685px;
}

#formulario{
  background-color: #fff0;
  margin-top: 580px;
  font-size: 105%;
  -webkit-border-radius: 8px; 
  -moz-border-radius: 8px; 
    border-radius: 8px;
    padding:8px;

}

#formulario1{
  background-color: #fff0;
  margin-top: 100px;
  font-size: 105%;
  -webkit-border-radius: 8px; 
  -moz-border-radius: 8px; 
    border-radius: 8px;
    padding:8px;

}

#formulario2{
  background-color: #fff0;
  margin-top: -267px;
  font-size: 45%;
  -webkit-border-radius: 8px; 
  -moz-border-radius: 8px; 
    border-radius: 8px;
    padding:8px;
        margin-left: 50px;

}

#formulario3{
  background-color: #fff0;
  margin-top: 10px;
  font-size: 45%;
  -webkit-border-radius: 8px; 
  -moz-border-radius: 8px; 
    border-radius: 8px;
    padding:8px;
        margin-left: 50px;

}

#footer{
  background: #014480;
  padding: 14px;
  color: white;
  text-align: center;
}

#footer a{ color: white; }

.grande{ font-size: 140%; }

form .row{  margin-bottom: -394px; }

form .row1{  margin-bottom: -194px; }
.mini{ 
  font-size: 250%; 
  color: #fff;
}

.mini1{ 
  font-size: 250%; 
  color: #fff;
}

.btn.btn-glow.red{
  background-color: #0056b3;
    border: #4467a9 2px solid;
    color: white;
    border-radius: 16px;
}

/* DEMO */